  @charset "shift-jis";								
								
/*								
--------------------------------------------								
	住友林業-webサイトCSS							
								
	デフォルト設定ファイル							
--------------------------------------------								
*/								
								
								
								
/* 全設定をクリア */								
/** {								
	margin: 0;							
	padding: 0;							
	font-style: normal;							
	font-weight: normal;							
	font-size: 100%;							
}								
*/								
								
body {								
	margin: 0;							
	padding: 0;							
	background-color: #fff;													
	background-potision: top;													
	color: #4d4d4d;							
	text-align: center;							
	line-height: 1.3;							
	font-size: 100%;
	font-family:"ＭＳ Ｐゴシック", Osaka, Verdana, Arial, sans-serif;							
}								
								
/* リンクスタイルを設定 */								
a:link {								
	color: #006699;							
	text-decoration: none;							
}								
a:visited {								
	color: #993366;							
	text-decoration: none;							
}								
a:active {								
	color: #009933;							
	text-decoration: underline;							
}								
a:hover {								
	color: #0066ff;							
	text-decoration: underline;							
}								
								
/*テキスト文字サイズを全て100%に設定*/								
p,h1,h2,h3,h4,h5,h6,address {								
	font-size: 100%;							
}								
								
/*リストのテキスト文字サイズを全て100%に設定*/								
/*ul li,								
ol li,								
dl dt,								
dl dd {								
	font-size: 100%;							
	list-style: none;							
	line-height: 1.4;							
}								
*/								
/*img要素のボーダーを「無し」に設定*/								
img,								
img a {								
	border: none;							
}								
								
strong {								
	font-weight: bold;							
}								
								
em {								
	font-style: italic;							
}								
								
/*noscript用スタイル								
noscript {								
	display: block;							
	width: 920px;							
	margin-right: auto;							
	margin-bottom: 68px;							
	margin-left: auto;							
	background: #ffff99;							
	color: #333;							
	font-size: 100%;							
	font-weight: bold;							
}*/								



.bar {	color: #7F7F7F;}

.fontM { font-size: 0.8em; line-height: 1.2em;}

.fontM2 {
	font-size: 0.8em;
	line-height: 1.3em;
	letter-spacing: 0.3em;
	color:#4d4d4d;
}

.fontM3 {
	font-size: 1em;
	line-height: 1.1em;
	letter-spacing: 0.1em;
	color:#4d4d4d;
	padding-left: 0.3em;
}


.player {
	font-size: 0.6em;
}

.PlayerErrorBG{
background-image:url(/ie/ryoonbo/taiyou/taiyo/img/plugin_error_bg.gif);
background-repeat:no-repeat;
background-position:center;
}
